@media screen and (min-width: 1400px) {

    .ms_header .search_icon img {
        top: -32px !important;
    }

    .row-cols-8 > * {
        flex: 0 0 auto;
        width: 10%;
    }
    /* Konzistentný layout - fixed sidebar */
    .ms_content_wrapper{
        padding-left: 200px !important;
        margin-right: 0px !important;
    }
}